0001-Define-EXTRA_LDOPTIONS-in-Imakefile.patch
0002-modifications-to-the-resource-files.patch
0003-Use-string.h-don-t-use-strdup-when-not-needed.patch
0004-Handle-dirname-with-space.patch
0005-Remove-the-trailing-new-line-in-title.patch
0006-Make-q-quit-the-help-window.patch
0007-Do-not-forward-declare-malloc-etc.patch
0008-Use-long-long-for-size.patch
0009-Use-standard-include-for-standard-functions.patch
0010-Fix-functions-declaration.patch
0011-compare-char-to-char.patch
0012-root-size.patch
0013-long-long-negative-one.patch
